<?php

namespace Modules\Order\Models;

use Illuminate\Database\Eloquent\Model;
use Modules\Attribute\Models\Attribute;
use Modules\Option\Models\Option;
use Modules\Product\Models\Product;

class OrderTrack extends Model
{
    protected $fillable =
        [
            'status','order_id'
        ];

    public function getDateAttribute()
    {
        $date = date('d',strtotime($this->created_at));
        $date .= ' '.__('web.monthes.'.date('m',strtotime($this->created_at)));
        $date .= ' '.date('Y',strtotime($this->created_at));
        $date .= ' '.date('g:i a',strtotime($this->created_at));
        return $date;
    }
}
